<?php
use \sven\sys\core as CORE;
CORE::setLogin(true);
CORE::addReplacement('head', 'TITLE', 'Dashboard');
CORE::addReplacement('main', 'FILE', <<<EOF
<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="divH">
							<h1 class='hWelcome'>Willkommen bei Sven<h1>
							<p class="pH_Wel">Dies ist ihre Supermarkt-Verwaltungs-Software.</p>
							<br />
						</div>
						<br />
						<br />
						<h2>Produkttabelle</h2>
						<div id="produktTabelle"></div>
					</div>
				</div>
			</div>
			<br />
			<br />
EOF
);
?>
